/************************************************

   GLOBAL

************************************************/


a, .fa:hover {
   color: #015dad
}

.fa {
     color: #000;   
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom for sticky footer */
  margin-bottom: 200px; 
  height: 100%;    
}

html, body {
 overflow-x: hidden; /*prevent horizontal scroll on narrow devices*/   
}


hr {
    margin-top: 0;   
}

h2 {
   font-size: 24px;    
}

h3 {
 font-size: 20px;   
}


/************************************************

   HEADER

************************************************/


#header {
    background: #111; 
}



#qg-coa {
    display: block;
    margin: 12px 0 0 15px; /*12px 0 0 15px;*/
    background: url('../Images/qg-coa.png') no-repeat left top;
    height: 50px;
    width: 287px;
}

#site-name a {
    margin: 11px 0 5px 0;
    display: block;
    background: url('../Images/site-name.png') no-repeat left top;
    height: 18px;
    width: 318px;
}

.nav-wrapper {
     background: #222; 
}


.navbar-inverse {
    border-radius: 0;
}




/* ipads */
@media screen and (max-width: 767px) { 
    
    
    #qg-coa {   
        /*height: 36px;
        width: 200px;
        background-size: 100%;*/
         margin-left: 0;
        background: url('../Images/qg-coa-small.png') no-repeat left top;
        height: 40px;
     }
    
    #site-name {
         margin: 0;   
    }
    
    #site-name a {
       width: 193px;
       height: 36px;
       background: url('../Images/site-name-small.png') no-repeat left top;
    }

}


/*small devices**/
@media screen and (min-width: 768px) {    
     #header {
         padding-bottom: 10px;   
    }
    
    #site-name {
         float: right;  
    }
}


@media(min-width:992px){

     #header {
         padding-bottom: 10px;   
    }
    
    #site-name {
         float: right;  
    }
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    
    #header {
         padding-bottom: 10px;   
    }
    
    #site-name {
         float: right;  
    }

}



/**********Fixed Nav***************************/

/*#nav.affix, #sectionNav.affix, #campaignNav.affix, #prim-nav.affix, #slide-nav.affix {
    position: fixed;
    top: 0;
    z-index: 11;
    width:100%;    
}*/


/**********************************************/




.navbar {
     min-height: 40px;
}

 /* ex Large Devices, Wide Screens */
	@media only screen and (min-width : 1280px) {
        .navbar-form {
             padding-right: 0;   
        }
	}


/************************************************

    SEARCH FORM

************************************************/

.magnify {
    border-radius: 0;
    background: #000;
    color: #e8e7e7;
    border-color: #000;
    padding-bottom: 15px;
}
/*.navbar-nav>li>a.magnify {
     background: #000; 
    
}
 
.navbar-nav>li>a.magnify:hover, .navbar-nav>li>a.magnify:open {
    background: #e8e7e7;   
    color: #000;
}

.glyphicon-search {
  font-size: 18px;
}*/

/************************************************

    FOOTER

************************************************/


/* Sticky footer styles
-------------------------------------------------- */




.glyphicon-collapse-down {
    color: #fff;    
}

#nav .btn-primary {
     background: #016ECD;
}

#nav .btn-primary:hover {
     background: #0166be;   
}

#footer {
     background: #222;
    padding-top: 1em;
    color: #fff;
}

footer .nav-pills {
    background: none;
    text-align: center;
}

#footer a {
    background: none;
    color: #fff;
}

#footer a:hover, #footer a:hover, #footer a:focus {
     text-decoration: underline;   
}

footer p {
     text-align: center;  
    margin-left: -150px;
}

#footer #qg-branding {
     margin: 1em 0; 
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 200px;
 
}

.tagline {
     max-width: 100%;   
}

.navbar {
    margin-bottom: 0;
}
    
.navbar-wrapper {
     margin-top: 0;   
}


#second-nav {
    position: relative;    
}

#second-nav .navbar-fixed-top {
     position:absolute;
}

#sidebar .navbar-toggle {
    color: #fff;
    padding: 5px 10px;
    background: #005587;
}

#sidebar .navbar-default .navbar-toggle:hover, #sidebar .navbar-default .navbar-toggle:focus {
    background:#fff;
    color: #005587;
}

#sidebar .navbar-collapse {
     max-height:inherit;
    
}

#sidebar .nav>li>a {
     padding: 10px 5px;   
}


/**************************************************

    MEGA MENU    

***************************************************/

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
  padding: 0;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
   /* background: #fff;*/
}
.dropdown-menu,  .yamm .yamm-content {
    background: #e8e7e7;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.yamm .list-unstyled li {
    margin-bottom: 0.5em;
    border-bottom: 1px solid #e8e8e8;
}



/******************************************************

SLIDE MENU FOR MOBILE

******************************************************/

.slide-active.navbar-header {
     /*background: #333;*/
    
}

/* adjust body when menu is open */
body.slide-active {
    overflow-x: hidden
}
/*first child of #page-content so it doesn't shift around*/
.no-margin-top {
    margin-top: 0px!important
}
/*wrap the entire page content but not nav inside this div if not a fixed top, don't add any top padding */
/*.page-content {
    position: relative;
    /*padding-top: 70px;*/
    /*left: 0;
}*/
.page-content.slide-active {
    padding-top: 0;
    opacity: 0.2;
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";    
}
/* put toggle bars on the left :: not using button */
#slide-nav .navbar-toggle {
    cursor: pointer;
    position: relative;
    line-height: 0;
    right: 0;
    margin: 0;
    width: 30px;
    height: 40px;
    padding: 10px 0 0 0;
    border: 0;
    background: transparent;
}
/* icon bar prettyup - optional */
#slide-nav .navbar-toggle > .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;
}
#slide-nav .navbar-toggle.slide-active .icon-bar {
    background: orange
}
.navbar-header {
    position: relative
}
/* un fix the navbar when active so that all the menu items are accessible */
.navbar.navbar-fixed-top.slide-active, .navbar.slide-active.affix {
    position: relative
}


/* just stick it in max width since these classes are not shared between sizes */
@media (max-width:767px) { 
	#slide-nav .container {
	    margin: 0;
	    padding: 0!important;
	}
	#slide-nav .navbar-header {
	    margin: 0 auto;
	    padding: 0 15px;
	}
	#slide-nav .navbar.slide-active {
	    position: absolute;
	    width: 80%;
	    top: -1px;
	    z-index: 1000;
	}
	#slide-nav #slidemenu {
	    background: #f7f7f7;
	    right: -100%;
	    width: 80%;
	    min-width: 0;
	    position: absolute;
	    padding-left: 0;
	    z-index: 3; /*2;*/
	    top: -8px;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav {
	    min-width: 0;
	    width: 100%;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
	    min-width: 0;
	    width: 80%;
	    white-space: normal;
	}
	#slide-nav {
	    border-top: 0
	}
	#slide-nav.navbar-inverse #slidemenu {
	    background: #333
	}
	/* this is behind the navigation but the navigation is not inside it so that the navigation is accessible and scrolls*/
	#slide-nav #navbar-height-col {
	    position: fixed;
	    top: 0;
	    height: 100%;
	    width: 80%;
	    right: -80%;
	    background: #eee;
	}
	#slide-nav.navbar-inverse #navbar-height-col {
	    background: #333;
	    z-index: 1;
	    border: 0;
	}
	#slide-nav .navbar-form {
	    width: 100%;
	    margin: 8px 0;
	    text-align: center;
	    overflow: hidden;
	    /*fast clearfixer*/
	}
	#slide-nav .navbar-form .form-control {
	    text-align: center
	}
	#slide-nav .navbar-form .btn {
	    width: 100%
	}
    
    .navbar-inverse {
         background: none;  
         border: none;
    }
}
@media (min-width:768px) { 
	/*.page-content {
	    right: 0!important
	}*/
	.navbar.navbar-fixed-top.slide-active {
	    /*position: fixed*/
	}
	.navbar-header {
	    right: 0!important
	}
}

/******************************************************

SUB NAV MENU OFFCANVAS

******************************************************/

@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
       -moz-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
}


/******************************************************

SUB NAV

******************************************************/

@media (max-width:767px) {
    #sidebar {
        background: #2980b9;
        color: #fff;
        margin-bottom: 10px;
        border-bottom: 3px solid #005587;
    }

    #sidebar .navbar-default .navbar-brand, #sidebar .navbar-default {
        color: #fff;
        background: #2980b9;
        border: none;
        padding-left: 0;
    }

    #sidebar .navbar-default .navbar-toggle .icon-bar {
        background: #fff;
    }

    #sidebar .navbar-default .nav>li>a {
        color: #fff;
        padding-left: 0;
    }

    #sidebar .navbar-default .nav>li>a:hover {

        background: none;
        font-weight: bold;
    }

   #sidebar .navbar-default .navbar-nav>.active>a, #sidebar .navbar-nav>a:hover, #sidebar .navbar-default .navbar-nav>.active>a:focus {
        background: #005587;
        color: #fff;
    }
  
}




/******************************************************

Hompage Slider

******************************************************/

/******************************************************
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 ********************************************************/


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: inherit;}
.slides,        
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.js .flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}

.no-js .flexslider .slides img {margin: 0 auto; display: block;}

/*.no-js .flexslider .slides img {margin: 0 auto; display: block; max-width: 100%;}

.no-js .flexslider .slides .js-img {display: none;}*/

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 20px; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; /*2000px;*/ -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 500px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "Glyphicons Halflings"; font-size: 30px; display: inline-block; content: '\e132';}
.flex-direction-nav a.flex-next:before  { content: '\e131'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 30px; height: 30px; /*position: absolute; bottom: 5px; left: 10px; opacity: 0.8; */z-index: 10; overflow: hidden; cursor: pointer; color: #fff; }
.flex-pauseplay a:before  { font-family: "Glyphicons Halflings"; font-size: 20px; display: inline-block; content: '\e073'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before {content: '\e072';}

/* Control Nav */
.flex-control-nav {/*width: 100%;*/ position: absolute; bottom: 0; text-align: center; z-index: 9;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #B4B4B4; background: rgba(180,180,180,0.9); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(180,180,180,0.9); -moz-box-shadow: inset 0 0 3px rgba(180,180,180,0.9); -o-box-shadow: inset 0 0 3px rgba(180,180,180,0.9); box-shadow: inset 0 0 3px rgba(180,180,180,0.9); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px; top:30%;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px; top:30%;}
}


.flex-caption {
    color: #fff;
    background: #000;
    padding: 3px 10px 20px 10px;
    opacity: 0.8;
    /* IE 8 */
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

      /* IE 5-7 */
      filter: alpha(opacity=80);
}

.flex-pauseplay  {
        position:absolute;
        bottom: 0;
        z-index:12;    
        margin-left: 3px;   
    }



 .flex-caption h3 {
        margin-top: 10px;
    }
    
.flex-control-nav {
   margin-left: 30px;
   width: auto;
}



@media(min-width:1200px){

    .flex-caption {
        margin-top: -95px;
    }

}    
  


/******************************************************

Hompage Feature thumbanils

******************************************************/


#home .marketing {    
    margin-top: 0; /* -250px;*/
    z-index: 10;
    position: relative;
    zoom: 1;
   /* width: 100%;*/
    background: rgba(255,255,255,0.70); 
}

#home .marketing h3 {
    font-size: 20px;
    margin-top: 5px;
}

#home .thumbnail h4 {
    margin: 0;    
}

.thumbnail {
    border: none;
    /*margin-top: 15px;*/
    background: #fff;
    padding: 10px;
    border-radius: 0;
    margin-bottom: 0;
   
}

.marketing .btn-primary {
    background: #222;
    border: #262626;
}

.marketing .btn-primary:hover, .marketing .btn-primary:focus, .marketing .btn-primary:active, .marketing .btn-primary.active, .marketing .open .dropdown-toggle.btn-primary {
    background: #464646;
    border: #262626;    
}


/* Custom, iPhone Retina  

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 980px) {
       /*#home .marketing { margin-top: 0}*/
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1280px) {
       /*#home .marketing { margin-top: -50px;}*/
	}

    /* ex Large Devices, Wide Screens */
	@media only screen and (min-width : 1510px) {
      /* #home .marketing { margin-top: -100px;}*/
	}


/******************************************************

HOMEPAGE DATES

******************************************************/

.date-block .panel-heading, .date-block .panel-body {
    padding: 0 5px;
    text-align: center;
    font-weight: bold;
}

.date-block .panel-heading {
    background: #000;
    color: #fff;
    /*border-radius: 0;*/
}

.date-block .panel {
     margin-right: 10px; 
    border-radius: 0;
    /*border: 1px solid #000;*/
}

.date-block a {
     vertical-align: central;   
}


/******************************************************

HOMEPAGE TABS

******************************************************/


.tab-content {
    margin: 1em 0 0 0
}

#announcements h2 {
     margin: 0 0 1em 0;   
}

#announcements li {
     list-style: none;
}

#announcements .nav-tabs>li.active>a {
    background: #000;
    color: #fff;
}

#announcements .nav-tabs>li>a  {
     font-weight: bold;
    color: #000;
}

#announcements .tab-content ul {
     padding-left: 10px;   
}
.date-block {
    border-bottom: 1px solid #CCC;    
} 


/*****************************************
    HOME SCHOOLS GRID
/*****************************************/


#media {
     margin-top: 2em;   
}

#media .grid {
     background: #000;
}

#media a {
     color: #fff;   
}

#media .hero h3 {
     background: #e4e5e5;   
}

#media .hero h3 a {
    color: #000;    
}

#media h4 a:hover {
     background: #e4e5e5;
     color: #000;
}

#schools, #mdeia {
    overflow:hidden;
    
}


.tiles .hero h3 {
    background: #000;
    padding: 9px;
    margin: 0;
}

.tiles .hero h3 a {
     color: #fff;
     text-decoration: none;
}

.tiles .hero h3 a:hover {
     text-decoration: underline;
}

.tiles .grid {
    background: #e4e5e5;
    width: 60%;
}

.tiles .cell-large /*, #schools .cell-1, #schools .cell-2*/ {
     /*padding: 0 15px; */ 
     height: 100px; /*95px;*/

}

.tiles h4 {
     margin:0;   
}

.tiles h4 a {
    padding: 15px;  
    height: 100px;
    display: block;
    vertical-align: text-bottom;
   color: #000;
}

.tiles h4 a:hover {
     background: #000;  
    color: #fff;
}

.tiles .cell-large {
     border-bottom: 3px solid #fff;
}


.tiles .cell-1 {
    border-right: 3px solid #fff; 
}


.tiles .cell-1, .tiles .cell-2 /*, #schools .cell-2*/ {
     width: 50%;
}

.tiles .cell-1 h4, #schools .cell-2 h4 {
    vertical-align: bottom;
}



/*only small devices*/
/*@media only screen and (max-width : 767px) {*/

@media only screen and (max-width : 767px) {
    .tiles .grid, .tiles .hero {
         width: 100%;   
    }
    
    #schools {
         margin-top: 2em;   
    }
}

@media(min-width:768px){
    tiles .grid, .tiles .hero {
        width: 40%;
    }

}

/* Medium Devices, Desktops 
	@media only screen and (min-width : 992px) {
        
        .tiles .grid {
            width: 50%; 
        }
        
	} */


/*****************************************

    SECTION MENU

/*****************************************/


#section-menu {
     background: #ecf0f1; 
    margin-bottom: 1em;
}


/*****************************************

    LANDING PAGE CONTENT

/*****************************************/

#intro {
    margin-bottom: 2em;
    font-size: 16px;
    color: #666;
}

/**************ASIDE EVENTS*****************/

#aside-events h3 {
     margin-top: 0; 
    font-weight: bold;
}

#aside-events h4 {
    margin: 0 0 1em 0;    
}

#aside-events h4 a {
   color: #018573;    
}

#aside-events p {
     margin: 1em 0 0 0;   
}

.date-block {
    border-bottom: 1px solid #CCC;  
    margin-top: 1em;
}

.date-block p a {
    color: #016ECD;
}

.last {
     border: none;   
}

.block {
     border-top: 4px solid #00b28c;  
     padding: 0 0 0.5em 0;
}
    
 .block h3 {
    color: #0150b7;    
 }
    
.block-fill-dark h4 {
    color: #ecf2fd;
}

.block-fill-light h4, .block-fill-dark h4 {
    font-weight: bold;   
}

.block-fill-dark, .block-fill-light {
      padding: 1em;
      background: #000; /*#2d394d;*/
     margin-bottom: 2em;
     color: #fff;
 }
    
.block-fill-light {
    background: #e4e5e5; /*#d1edfc;*/
    border-bottom: 2px solid #333; /*#1983a1;*/
    color: #333;
}

/*****************************************

    CAMPAIGN PAGE CONTENT

/*****************************************/


/*#campaign-page .navbar-default {
    background: #005587; 
    
}*/

/******CAMPAIGN NAV************************/


#campaignNav {
    
    background: #000; 
}

#campaignNav.navbar-default {
     border: none;
     border-radius: 0;
}

#campaignNav .navbar-toggle {
     padding: 5px 10px; 
    background: #c8c8c8;
}

#campaignNav .container {
     background: #000;   
}

#campaignNav .navbar-nav>li>a {    
    color: #999;    
}

#campaignNav .navbar-brand {
     color: #efefef;   
}

#campaignNav .navbar-nav>li>a:hover, #campaignNav .navbar-nav>.active>a,  #campaignNav .navbar-nav>li>a:focus {
  color: #fff; 
  background: none;  
  -webkit-transition: color 2s ease-out;
  -moz-transition: color 2s ease-out;
  -o-transition: color 2s ease-out;
  transition: color 2s ease-out;    
}

/*****************************************

    SCROLL TOP

/*****************************************/

.scroll-top {
   /*position:fixed;*/
   bottom:0;
   right:6%;
   z-index:100;
   background: #f2f3f2;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 


/*****************************************

    CAMPAIGN SECTIONS STYLES

/*****************************************/

.centered-txt {
    text-align: center;   
    font-size: 35px;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.07);
}

.highlight {
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    padding: 30px 15px;
    box-shadow: 0 0 5px rgba(222, 222, 222, 1);
}

.featured-heading {
     background: #000;
    color: #fff;
}

.list-group-item:first-child, .list-group-item:last-child {
     border-radius: 0;   
}

.featurette-heading {
     margin-top: 100px;   
}


/*****************************************

    CONTENT PAGE

/*****************************************/

#main-content h2 {
     margin-top: 0;
    color: #005587;
}

.cgen-thumbs .caption {
     background: #000;
    color: #fff;
    text-align: center;
}





/*****************************************

    LANDING/CAMPAIGN PAGE JUMBOTRONS

/*****************************************/

 #landing-page, #banner-jumbotron, #content-page {
    padding: 0;
    background: #005587; 
    border-top: 5px solid #2980b9; 
    min-height: 45px; 
    margin-bottom: 10px;  
 }

 #landing-page h1, #banner-jumbotron h1,  #campaignBanner h1, #content-page h1 {
     color: #fff;   
     padding-left: 15px;
      margin: 5px 0 0 0;
     font-size: 28px;            
 }



.breadcrumb>.active {
     color: #333;   
}

#campaignBanner .container { 
    background: transparent url('../Images/cgen-medium.jpg') no-repeat center center; 
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain; 
    display: block;
    min-height:165px;
    /*min-height: 165px;*/
}

#content-page .breadcrumb {
     margin-bottom: 0;     
}





